View Issue Details

IDProjectCategoryView StatusLast Update
15626Bug reportsOtherpublic2019-12-09 11:20
Reportercdorin Assigned Top_teichmann  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Fixed in Version4.0.0dev 
Summary15626: Refresh page when you access a question - tab moves to settings
Description

Refresh page when you access a question - tab moves to settings

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

p_teichmann

p_teichmann

2019-12-04 16:59

administrator   ~54954

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/a404207b8ed0f2c648bd37d970ce7ea54517213c

lime_release_bot

lime_release_bot

2019-12-09 11:20

administrator   ~54967

Fixed in Release 4.0.0-RC11+191209

Issue History

Date Modified Username Field Change
2019-11-27 16:42 cdorin New Issue
2019-12-04 16:59 p_teichmann Assigned To => p_teichmann
2019-12-04 16:59 p_teichmann Status new => resolved
2019-12-04 16:59 p_teichmann Resolution open => fixed
2019-12-04 16:59 p_teichmann Fixed in Version => 4.0.0dev
2019-12-04 16:59 p_teichmann Note Added: 54954
2019-12-09 11:20 lime_release_bot Note Added: 54967
2019-12-09 11:20 lime_release_bot Status resolved => closed